{
  "name": "tensorflowjs",
  "version": "1.0.0",
  "dependencies": {
    "@tensorflow/tfjs-node": "^3.10.0",
    "express": "latest"
  },
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "Van de Voorde Siebe",
  "license": "ISC"
}
